
/* Class = "NSTextFieldCell"; title = "このデバイスはこれまでに Panic Sync と同期されたことが無いようです。このデバイスのデータをどのように取り扱いますか？"; ObjectID = "2AU-fw-HsL"; */
"2AU-fw-HsL.title" = "このデバイスはこれまでに Panic Sync と同期されたことが無いようです。このデバイスのデータをどのように取り扱いますか？";

/* Class = "NSTextFieldCell"; title = "はじめての同期です"; ObjectID = "I22-UJ-Wwb"; */
"I22-UJ-Wwb.title" = "はじめての同期です";

/* Class = "NSWindow"; title = "Panic Sync"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Panic Sync";

/* Class = "NSMenuItem"; title = "Panic Sync のデータと統合する"; ObjectID = "ZdX-PO-nMA"; */
"ZdX-PO-nMA.title" = "Panic Sync のデータと統合する";

/* Class = "NSMenuItem"; title = "Panic Sync のデータで置き換える"; ObjectID = "dY5-wJ-Pc6"; */
"dY5-wJ-Pc6.title" = "Panic Sync のデータで置き換える";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "giu-JI-CmZ"; */
"giu-JI-CmZ.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "同期"; ObjectID = "mYO-eU-wOJ"; */
"mYO-eU-wOJ.title" = "同期";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "oOV-oC-umr"; */
"oOV-oC-umr.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "同期の方法:"; ObjectID = "zbX-Or-4jC"; */
"zbX-Or-4jC.title" = "同期の方法:";

/* Class = "NSMenuItem"; title = "この Mac のデータで置き換える"; ObjectID = "zwx-Eg-QUW"; */
"zwx-Eg-QUW.title" = "この Mac のデータで置き換える";
